Bug 232064 - Review Request: ruby-gtk2 - A ruby binding of GTK+-2.0.x
Review Request: ruby-gtk2 - A ruby binding of GTK+-2.0.x
Status: CLOSED DUPLICATE of bug 232160
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-03-13 15:45 EDT by Allisson Azevedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-25 01:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Allisson Azevedo 2007-03-25 01:29:24 EDT
For all ruby-gnome2 package see this:
Comment 3 Mamoru TASAKA 2007-03-25 03:08:59 EDT

*** This bug has been marked as a duplicate of 232160 ***

Note You need to log in before you can comment on or make changes to this bug.